Lucene search

K
friendsofphpOpenJS FoundationFRIENDSOFPHP:SYMFONY:POLYFILL:CVE-2013-5958
HistoryOct 31, 2018 - 12:19 p.m.

Possible DOS attack with long user-submitted passwords (correct fix for CVE-2013-5958)

2018-10-3112:19:00
OpenJS Foundation
github.com
4

5 Medium

CVSS2

Attack Vector

NETWORK

Attack Complexity

LOW

Authentication

NONE

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

PARTIAL

AV:N/AC:L/Au:N/C:N/I:N/A:P

7.2 High

AI Score

Confidence

Low

0.002 Low

EPSS

Percentile

64.5%

Affected configurations

Vulners
Node
symfonytwigRange<1.10.0
CPENameOperatorVersion
symfony/polyfilllt1.10.0

5 Medium

CVSS2

Attack Vector

NETWORK

Attack Complexity

LOW

Authentication

NONE

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

PARTIAL

AV:N/AC:L/Au:N/C:N/I:N/A:P

7.2 High

AI Score

Confidence

Low

0.002 Low

EPSS

Percentile

64.5%